If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Flash 24.0 r0 crashes constantly in [@ libflashplayer.so@0x671412 ]

RESOLVED INCOMPLETE

Status

External Software Affecting Firefox
Flash (Adobe)
--
critical
RESOLVED INCOMPLETE
9 months ago
9 months ago

People

(Reporter: keepitsimplestupid, Unassigned)

Tracking

({crash, crashreportid, flashplayer})

24.x
x86_64
Linux
crash, crashreportid, flashplayer

Firefox Tracking Flags

(Not tracked)

Details

(crash signature)

(Reporter)

Description

9 months ago
User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:50.0) Gecko/20100101 Firefox/50.0
Build ID: 20161209094312

Steps to reproduce:

This is the first install of the unified player.  Not happy at all.  Most of the bugs were on www.electro-tech-online.com and many were after a wake-up.  A lot of times, I just select the window and find the "Flash has crashed message".    Not all of the crashes have occurred there.

Generally in the older version of FF,  Flash would crash/hang on sites that had many different videos or commercials from network non-pay streaming sites.  Any bugs reported to the network results in "It's not a supported OS".  It's unknown what happens with this version,


Actual results:

Crash reports since installed:
They all should be reported in:
Firefox Core External Software Affecting Firefox Toolkit

bp-dc12afa7-ef07-4bfd-99e4-9918a2161227  12/27/2016	12:52 PM
Signatures: (0) libflashplayer.so@0x6a3fd9;  (2)libflashplayer.so@0x12f932f and 2 others
bp-c1b9f16b-2a0c-481e-b8ba-1ebf12161227  12/27/2016	12:50 PM
Signatures: (0)  libflashplayer.so@0x671412; (11) libflashplayer.so@0x671412
(13) ld-2.15.so@0xf3de  and 14 more

bp-e8b88c34-3c91-42f3-bbbd-5f8642161227 12/27/2016	11:58 AM
(0) libflashplayer.so@0x671412;  (11) libc-2.15.so@0x2176c; 
(16) ld-2.15.so@0xf3de  and 17 more

bp-32f971ff-e639-4512-b7fd-db9232161227   12/27/2016	02:46 AM
(0) libflashplayer.so@0x671412;  (8) libflashplayer.so@0x674ac6; (9) libflashplayer.so@0x13186cf (12) libxcb.so.1.1.0@0xb7fb
(21)  	libc-2.15.so@0x2176c;  (26) ld-2.15.so@0xf3de
and 24 more

bp-c005ed81-6c09-4090-bb75-cbc5c2161227 12/26/2016	11:59 PM
(0) libflashplayer.so@0x671412 ; (11) libc-2.15.so@0x2176c;  (16)  	ld-2.15.so@0xf3de  
and 17 more

bp-4539e63f-3f84-4546-be49-5caf62161227   12/26/2016	11:31 PM
(0) libflashplayer.so@0x671412;  (11)libc-2.15.so@0x2176c; (16) ld-2.15.so@0xf3de
and 17 more

bp-e0c75def-e9c1-4005-bcc0-c910e2161226  12/26/2016	04:59 PM
(0) libflashplayer.so@0x671412; (11)  	libc-2.15.so@0x2176c;  (16) ld-2.15.so@0xf3de
and 17 more

bp-564534f9-25df-43c2-a26f-a1c3d2161226   12/26/2016	03:33 PM
(0) libflashplayer.so@0x671412; (11) libc-2.15.so@0x2176c; (16) and 17 more
    related bugs: 1324198NEW --- Crash in libflashplayer.so@0x671412



bp-f269a1db-7cfb-436a-a057-72a802161226  12/25/2016	09:29 PM
(0) libflashplayer.so@0x8cafa2;  (1) libflashplayer.so@0x12f932f; (2) libflashplayer.so@0x8c3674 ; (3) libflashplayer.so@0x4808b9; (4) libflashplayer.so@0x674ea1; (5) libflashplayer.so@0x13186cf;
(26) libc-2.15.so@0x2176c;  (31) ld-2.15.so@0xf3de
and 24 others
Note:  Bugzilla - Report this bug in Firefox Core External Software Affecting Firefox Toolkit 
processor_ip-172-31-23-77_1318; MozillaProcessorAlgorithm2015; non-integer value of "SecondsSinceLastCrash"; skunk_classifier: reject - not a plugin hang
(Reporter)

Updated

9 months ago
OS: Unspecified → Linux
Hardware: Unspecified → x86_64
Severity: normal → critical
Crash Signature: [@ libflashplayer.so@0x671412 ] [@ libflashplayer.so@0x6a3fd9 ] [@ libflashplayer.so@0x8cafa2 ]
Has Regression Range: --- → no
Has STR: --- → yes
Component: Untriaged → Flash (Adobe)
Keywords: crash, crashreportid, flashplayer
Product: Firefox → External Software Affecting Firefox
Summary: flash 24.0 r0 crashes constantly → Flash 24.0 r0 crashes constantly in [@ libflashplayer.so@0x671412 ]
Version: 50 Branch → unspecified
Status: UNCONFIRMED → NEW
Ever confirmed: true
Duplicate of this bug: 1324198
(Reporter)

Comment 2

9 months ago
Another: URL=www.titantv.com

bp-c7b282d4-2354-4230-852b-5750b2161228
	12/28/2016	12:27 AM

(0) libflashplayer.so@0x8cc557; (1) libflashplayer.so@0x8c9bb7
(2) libflashplayer.so@0x5ef4fb; (3) libflashplayer.so@0x12f932f
(4) libflashplayer.so@0x6746f4; (5) libflashplayer.so@0x4808a7
(6) libflashplayer.so@0x674ea1  (7) libflashplayer.so@0x13186cf
(33) libc-2.15.so@0x2176c;      (38)  	ld-2.15.so@0xf3de
Last line is 41.
(Reporter)

Comment 3

9 months ago
Another: URL www.titantv.com

bp-cf506c99-a244-4dca-b1b8-20bbd2161228
	12/28/2016	01:10 AM
(0 libflashplayer.so@0x671412 ;  (11) libc-2.15.so@0x2176c
(16) d-2.15.so@0xf3de
17 more lines
processor_ip-172-31-42-45_1315; MozillaProcessorAlgorithm2015; non-integer value of "SecondsSinceLastCrash"; skunk_classifier: reject - not a plugin hang

Comment 4

9 months ago
This is a crash in the newly updated Adobe Flash plugin. Mozilla doesn't have the ability to diagnose or fix this crash, so I'm going to close this as INCOMPLETE and you need to file this directly with Adobe.
Status: NEW → RESOLVED
Last Resolved: 9 months ago
Resolution: --- → INCOMPLETE
(Reporter)

Updated

9 months ago
Version: unspecified → 24.x
You need to log in before you can comment on or make changes to this bug.